#
/BUILDS/

CMakeLists.txt.user
CMakeCache.txt
CMakeFiles
CMakeScripts
Testing
Makefile
cmake_install.cmake
install_manifest.txt
compile_commands.json
CTestTestfile.cmake
_deps
CMakeUserPresets.json
TestServerLMS/TestServerLMS/CMakeLists.txt.user
ServerLMS/ServerLMS/CMakeLists.txt.user
InstructorsAndTrainees/CMakeLists.txt.user
GUIdataBaseLMS/CMakeLists.txt.user
DataBaseLMS/CMakeLists.txt.user
DOCS/.obsidian
GUIdataBaseLMS/StaticData
